#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Royal Magazine\n"
"POT-Creation-Date: 2023-03-02 08:08+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Language: "

#: classes/about-render.php:287
msgid "$59"
msgstr ""

#: inc/template-tags.php:62
msgid "% Comments"
msgstr ""

#: classes/admin-notice.php:83
#, php-format
msgid ""
"%1$s is now installed and ready to use. Are you looking for a better "
"experience to set up your site?"
msgstr ""

#. %s: Name of current post.
#: template-parts/content.php:63
#, php-format
msgid "%s <i class=\"ion-ios-arrow-right read-more-right\"></i>"
msgstr ""

#: header.php:84
#, php-format
msgctxt "%s = human-readable time difference"
msgid "%s ago"
msgstr ""

#: classes/about-render.php:277
msgid "+ much more stuff..."
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:54
msgid ","
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:48
msgid ", "
msgstr ""

#: inc/customizer/theme-option.php:298
msgid "1"
msgstr ""

#: inc/template-tags.php:62
msgid "1 Comment"
msgstr ""

#: inc/customizer/theme-option.php:299
msgid "2"
msgstr ""

#: inc/customizer/theme-option.php:300
msgid "3"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:313
msgid "404 Not Found"
msgstr ""

#: classes/about-render.php:270
msgid "800+ Font Families"
msgstr ""

#: classes/plugins-classes.php:31
msgid "Activate"
msgstr ""

#: classes/plugins-classes.php:143
msgid "Activated"
msgstr ""

#: functions.php:222
msgid "Active"
msgstr ""

#: classes/about-render.php:67
msgid "Add Home Widgets"
msgstr ""

#: inc/widget-init.php:13 inc/widget-init.php:23 inc/widget-init.php:33
msgid "Add widgets here."
msgstr ""

#: inc/customizer/theme-option.php:366
msgid "Advanced"
msgstr ""

#: inc/customizer/theme-option.php:360
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: inc/widgets/widgets.php:70 inc/widgets/widgets.php:203
#: inc/widgets/widgets.php:431
msgid "All Categories"
msgstr ""

#: inc/customizer/theme-option.php:201
msgid "Archive Image Alocation"
msgstr ""

#: inc/customizer/theme-option.php:180
msgid "Archive Layout"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:314
msgid "Archives"
msgstr ""

#: inc/widgets/widgets.php:901
msgid "Author Image:"
msgstr ""

#: classes/about-render.php:29
msgid "Background Image"
msgstr ""

#: inc/customizer/header-section.php:119
msgid "Banner Title"
msgstr ""

#: classes/about-render.php:261
msgid ""
"Behind every single customer support question stands a real person ready to "
"fix the problem in real-time and guide you through."
msgstr ""

#: inc/common-functions-hooks.php:201
msgid "Booster Extension"
msgstr ""

#: inc/customizer/theme-option.php:105
msgid "Boxed"
msgstr ""

#: classes/about-render.php:96 inc/customizer/theme-option.php:342
msgid "Breadcrumb Options"
msgstr ""

#: inc/customizer/theme-option.php:359
msgid "Breadcrumb Type"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:311
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:310
msgid "Browse:"
msgstr ""

#: inc/customizer/slider.php:67
msgid "Category for slider"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:90 inc/widgets/widgets.php:284
#: inc/widgets/widgets.php:348
#, php-format
msgid "Category: %1$s"
msgstr ""

#: functions.php:224 inc/widgets/widget-base-class.php:278
msgid "Choose Image"
msgstr ""

#: classes/about-render.php:269
msgid "Color Options"
msgstr ""

#: inc/widgets/widgets.php:641
msgid "Comment"
msgstr ""

#: comments.php:47 comments.php:68
msgid "Comment navigation"
msgstr ""

#. %s is the page number.
#: assets/libraries/breadcrumbs/breadcrumbs.php:320
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/widgets/widgets.php:639
msgid "Comment Posts Title"
msgstr ""

#: inc/widgets/widgets.php:635 inc/widgets/widgets.php:691
msgid "Comments"
msgstr ""

#: comments.php:85
msgid "Comments are closed."
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#. %s: post title
#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: inc/customizer/theme-option.php:125 inc/hooks/layout-meta/layout-meta.php:86
msgid "Content - Primary Sidebar"
msgstr ""

#: inc/customizer/core/default.php:48
msgid "Continue Reading"
msgstr ""

#: inc/customizer/core/default.php:50
msgid "Copyright All rights reserved"
msgstr ""

#: classes/about-render.php:252
msgid "Create a Ticket"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:836
#: assets/libraries/breadcrumbs/breadcrumbs.php:1265
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: functions.php:223 classes/plugins-classes.php:23
msgid "Deactivate"
msgstr ""

#: classes/plugins-classes.php:134
msgid "Deactivated"
msgstr ""

#: inc/customizer/theme-option.php:262
msgid "Default (Older / Newer Post)"
msgstr ""

#: inc/common-functions-hooks.php:206
msgid "Demo Import Kit"
msgstr ""

#: inc/widgets/widgets.php:896
msgid "Description:"
msgstr ""

#: inc/customizer/theme-option.php:297
msgid "Disable footer sidebar area"
msgstr ""

#: inc/customizer/theme-option.php:364
msgid "Disabled"
msgstr ""

#: classes/admin-notice.php:114
msgid "Dismiss this notice."
msgstr ""

#: inc/widgets/widgets.php:881
msgid "Displays authors details in post."
msgstr ""

#: inc/widget-init.php:45 inc/widget-init.php:55 inc/widget-init.php:66
msgid "Displays items on footer section."
msgstr ""

#: inc/widgets/widgets.php:191
msgid "Displays post form selected category on List Format."
msgstr ""

#: inc/widgets/widgets.php:419
msgid ""
"Displays post form selected category specific for popular post in sidebars."
msgstr ""

#: inc/widgets/widgets.php:58
msgid "Displays posts from selected category in grid."
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:69
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/customizer/theme-option.php:83
msgid "Enable Banner Overlay"
msgstr ""

#: inc/customizer/header-section.php:29
msgid "Enable Date On Top"
msgstr ""

#: inc/widgets/widgets.php:434 inc/widgets/widgets.php:605
msgid "Enable Description:"
msgstr ""

#: inc/customizer/theme-option.php:416
msgid "Enable Fixed Floating Next/Previous Articles"
msgstr ""

#: inc/customizer/theme-option.php:39
msgid "Enable Header Search"
msgstr ""

#: inc/customizer/header-section.php:45
msgid "Enable navigation collapse"
msgstr ""

#: inc/customizer/theme-option.php:392
msgid "Enable Preloader"
msgstr ""

#: inc/customizer/theme-option.php:331
msgid "Enable Scroll To Top Button"
msgstr ""

#: inc/customizer/slider.php:31
msgid "Enable Slider"
msgstr ""

#: inc/customizer/theme-option.php:66
msgid "Enable Static Page Content"
msgstr ""

#: inc/customizer/header-section.php:63
msgid "Enable Top Bar"
msgstr ""

#: classes/plugins-classes.php:83
msgid "Error - unable to verify nonce, please try again."
msgstr ""

#: inc/widgets/widgets.php:214 inc/widgets/widgets.php:439
#: inc/widgets/widgets.php:610
msgid "Excerpt Length:"
msgstr ""

#: inc/customizer/theme-option.php:183
msgid "Excerpt Only"
msgstr ""

#: inc/customizer/core/default.php:26
msgid "Exclusive"
msgstr ""

#: classes/about-render.php:142
msgid "Eye-catching, Lightweight, and Highly Customizable WordPress Theme"
msgstr ""

#: inc/widgets/widgets.php:905
msgid "Facebook URL:"
msgstr ""

#: classes/plugins-classes.php:180 classes/plugins-classes.php:189
msgid "Failed"
msgstr ""

#: inc/widget-init.php:43
msgid "Footer Column One"
msgstr ""

#: inc/widget-init.php:64
msgid "Footer Column Three"
msgstr ""

#: inc/widget-init.php:53
msgid "Footer Column Two"
msgstr ""

#: inc/customizer/theme-option.php:315
msgid "Footer Copyright Text"
msgstr ""

#: functions.php:69
msgid "Footer Menu"
msgstr ""

#: classes/about-render.php:111 inc/customizer/theme-option.php:274
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-option.php:204 inc/customizer/theme-option.php:227
#: inc/hooks/layout-meta/layout-meta.php:104
msgid "Full"
msgstr ""

#: inc/customizer/theme-option.php:184
msgid "Full Post"
msgstr ""

#: inc/customizer/theme-option.php:104
msgid "Full Width"
msgstr ""

#: classes/about-render.php:15
msgid "General Settings"
msgstr ""

#: classes/admin-notice.php:85
msgid "Getting started"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:83
#: inc/hooks/layout-meta/layout-meta.php:101
msgid "Global"
msgstr ""

#: inc/customizer/theme-option.php:122
msgid "Global Layout"
msgstr ""

#: classes/about-render.php:24
msgid "Header Media"
msgstr ""

#: classes/about-render.php:48 inc/customizer/header-section.php:13
msgid "Header Section"
msgstr ""

#: classes/about-render.php:81 inc/customizer/theme-option.php:22
msgid "Header Settings"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:312
msgid "Home"
msgstr ""

#: inc/customizer/theme-option.php:101
msgid "Home Page Layout"
msgstr ""

#: inc/widget-init.php:21
msgid "Home Page Sidebar One"
msgstr ""

#: inc/widget-init.php:31
msgid "Home Page Sidebar Two"
msgstr ""

#: classes/about-render.php:44 inc/customizer/option-panel.php:14
msgid "Home/Front Page Settings"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:818
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#. URI of the theme
msgid "https://themeinwp.com/theme/royal-magazine"
msgstr ""

#. Author URI of the theme
msgid "https://www.themeinwp.com/"
msgstr ""

#: inc/widgets/widgets.php:915
msgid "Instagram URL:"
msgstr ""

#: classes/plugins-classes.php:34
msgid "Install & Active"
msgstr ""

#: classes/admin-notice.php:95
msgid "Install and activate recommended plugins"
msgstr ""

#: classes/plugins-classes.php:172
msgid "Installed & Activated"
msgstr ""

#: 404.php:18
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. If there are characters in your language that are not supported by Karla, translate this to 'off'. Do not translate into your own language.
#: functions.php:141
msgctxt "Karla font: on or off"
msgid "on"
msgstr ""

#: classes/about-render.php:255
msgid "Knowledge Base"
msgstr ""

#: classes/about-render.php:86 inc/customizer/theme-option.php:49
msgid "Layout Management"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:68
msgid "Layout Settings"
msgstr ""

#: inc/template-tags.php:62
msgid "Leave a comment"
msgstr ""

#: classes/admin-notice.php:111
msgid "Leave a review"
msgstr ""

#: inc/customizer/theme-option.php:206 inc/customizer/theme-option.php:229
#: inc/hooks/layout-meta/layout-meta.php:107
msgid "Left"
msgstr ""

#: classes/about-render.php:19
msgid "Logo & Site Identity"
msgstr ""

#: classes/about-render.php:247
msgid "Looking for help?"
msgstr ""

#: inc/widget-init.php:11
msgid "Main Sidebar"
msgstr ""

#: classes/about-render.php:34
msgid "Menu Settings"
msgstr ""

#. If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: functions.php:137
msgctxt "Merriweather font: on or off"
msgid "on"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: assets/libraries/breadcrumbs/breadcrumbs.php:322
#, php-format
msgid "Minute %s"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:784
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:801
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:835
#: assets/libraries/breadcrumbs/breadcrumbs.php:891
#: assets/libraries/breadcrumbs/breadcrumbs.php:1261
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: classes/about-render.php:271
msgid "More Custom Widgets"
msgstr ""

#: classes/about-render.php:272
msgid "More Customizer controls"
msgstr ""

#: classes/about-render.php:273
msgid "More page/post meta options"
msgstr ""

#: 404.php:30
msgid "Most Used Categories"
msgstr ""

#: inc/widgets/widgets.php:891
msgid "Name:"
msgstr ""

#: inc/customizer/header-section.php:46
msgid ""
"Navigation collapse will be shown with the popular post on the basis of "
"comments"
msgstr ""

#: comments.php:51 comments.php:72
msgid "Newer Comments"
msgstr ""

#: inc/common-functions-hooks.php:287
msgid "Next post"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:113
msgid "No Image"
msgstr ""

#: inc/customizer/theme-option.php:207 inc/customizer/theme-option.php:230
msgid "No image"
msgstr ""

#: inc/customizer/theme-option.php:127 inc/hooks/layout-meta/layout-meta.php:92
msgid "No Sidebar"
msgstr ""

#: inc/widgets/widgets.php:644
msgid "No. of Comments:"
msgstr ""

#: inc/widgets/widgets.php:597 inc/widgets/widgets.php:627
msgid "No. of Posts:"
msgstr ""

#: inc/customizer/theme-option.php:292
msgid "Number Of Footer Widget"
msgstr ""

#: inc/widgets/widgets.php:73 inc/widgets/widgets.php:206
#: inc/widgets/widgets.php:447
msgid "Number of Posts:"
msgstr ""

#: inc/widgets/widgets.php:215 inc/widgets/widgets.php:440
#: inc/widgets/widgets.php:611
msgid "Number of words"
msgstr ""

#: inc/customizer/theme-option.php:263
msgid "Numeric"
msgstr ""

#: comments.php:50 comments.php:71
msgid "Older Comments"
msgstr ""

#: inc/hooks/header-inner-page.php:48
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer/core/default.php:24
msgid "Our Blog"
msgstr ""

#. %s is the page number.
#: assets/libraries/breadcrumbs/breadcrumbs.php:318
#, php-format
msgid "Page %s"
msgstr ""

#: classes/admin-notice.php:85
msgid ""
"page. It helps you get started and configure your upcoming website with ease."
" Let's make it shine!"
msgstr ""

#: inc/common-functions-hooks.php:237 template-parts/content-single.php:40
#: template-parts/content-page.php:39 template-parts/content.php:69
#: template-parts/content.php:115
msgid "Pages:"
msgstr ""

#: classes/about-render.php:91 inc/customizer/theme-option.php:241
msgid "Pagination Options"
msgstr ""

#: inc/customizer/theme-option.php:258
msgid "Pagination Type"
msgstr ""

#. If there are characters in your language that are not supported by Playfair Display, translate this to 'off'. Do not translate into your own language.
#: functions.php:146
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: inc/widgets/widgets.php:588 inc/widgets/widgets.php:594
#: inc/widgets/widgets.php:681
msgid "Popular"
msgstr ""

#: inc/widgets/widgets.php:592
msgid "Popular Posts Title"
msgstr ""

#: inc/template-tags.php:50
#, php-format
msgid "Posted in: %1$s"
msgstr ""

#: inc/template-tags.php:27
#, php-format
msgid "Posted On : %s"
msgstr ""

#: inc/widgets/widgets.php:146 inc/widgets/widgets.php:288
#: inc/widgets/widgets.php:352 inc/widgets/widgets.php:523
msgid "Posted On: "
msgstr ""

#: classes/about-render.php:106 inc/customizer/theme-option.php:375
msgid "Preloader Options"
msgstr ""

#: inc/common-functions-hooks.php:271
msgid "Previous post"
msgstr ""

#: functions.php:68 header.php:244
msgid "Primary Menu"
msgstr ""

#: inc/customizer/theme-option.php:126 inc/hooks/layout-meta/layout-meta.php:89
msgid "Primary Sidebar - Content"
msgstr ""

#: inc/template-tags.php:32
#, php-format
msgid "Published By : %s"
msgstr ""

#: inc/widgets/widgets.php:297 inc/widgets/widgets.php:299
#: inc/widgets/widgets.php:361 inc/widgets/widgets.php:363
msgid "Published By: "
msgstr ""

#: classes/admin-notice.php:81
msgid "Quick Setup"
msgstr ""

#: inc/customizer/theme-option.php:164
msgid "Read More Button Text"
msgstr ""

#: template-parts/content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/widgets/widgets.php:618 inc/widgets/widgets.php:624
#: inc/widgets/widgets.php:686
msgid "Recent"
msgstr ""

#: inc/widgets/widgets.php:622
msgid "Recent Posts Title"
msgstr ""

#: classes/about-render.php:195
msgid "Recommended Plugins"
msgstr ""

#: inc/widgets/widget-base-class.php:289
msgctxt "Remove"
msgid "X"
msgstr ""

#: classes/about-render.php:275
msgid "Remove Footer Attribution (copyright)"
msgstr ""

#: inc/customizer/theme-option.php:205 inc/customizer/theme-option.php:228
#: inc/hooks/layout-meta/layout-meta.php:110
msgid "Right"
msgstr ""

#: inc/widgets/widgets.php:921
msgid "RM: Author Widget"
msgstr ""

#: inc/widgets/widgets.php:82
msgid "RM: Grid Content Widget"
msgstr ""

#: inc/widgets/widgets.php:224
msgid "RM: Panel Content Widget"
msgstr ""

#: inc/widgets/widgets.php:456
msgid "RM: Recent Post Widget"
msgstr ""

#: inc/widgets/widgets.php:653
msgid "RM: Tab Widgets"
msgstr ""

#. Name of the theme
#: classes/about.php:22
msgid "Royal Magazine"
msgstr ""

#: inc/customizer/customizer.php:46
msgid "Royal Magazine Pro"
msgstr ""

#: inc/hooks/header-inner-page.php:53
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: assets/libraries/breadcrumbs/breadcrumbs.php:316
#, php-format
msgid "Search results for: %s"
msgstr ""

#: functions.php:225
msgid "Select"
msgstr ""

#: inc/customizer/slider.php:68
msgid "Select category to be shown on tab "
msgstr ""

#: inc/widgets/widgets.php:68 inc/widgets/widgets.php:201
#: inc/widgets/widgets.php:429
msgid "Select Category:"
msgstr ""

#: inc/widgets/widget-base-class.php:278
msgid "Select Image"
msgstr ""

#: inc/customizer/theme-option.php:145
msgid "Set Global Archive Length"
msgstr ""

#: inc/customizer/slider.php:49
msgid "Show Slider On Blog Page"
msgstr ""

#: inc/customizer/theme-option.php:365
msgid "Simple"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:98
msgid "Single Page/Post Image Layout"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:80
msgid "Single Page/Post Layout"
msgstr ""

#: inc/hooks/layout-meta/layout-meta.php:23
msgid "Single Page/Post Settings"
msgstr ""

#: inc/customizer/theme-option.php:224
msgid "Single Post/Page Image Alocation"
msgstr ""

#: classes/about-render.php:101 inc/customizer/theme-option.php:401
msgid "Single Posts"
msgstr ""

#: header.php:45
msgid "Skip to content"
msgstr ""

#: classes/about-render.php:53 inc/customizer/slider.php:13
msgid "Slider Section"
msgstr ""

#: functions.php:70
msgid "Social Menu"
msgstr ""

#: inc/common-functions-hooks.php:196
msgid "Social Share With Floating Bar"
msgstr ""

#: template-parts/content-none.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: classes/plugins-classes.php:77
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/widgets/widgets.php:847
msgctxt "Tabbed Widget"
msgid "on"
msgstr ""

#: inc/widgets/widgets.php:584
msgid "Tabbed widget."
msgstr ""

#: inc/template-tags.php:56
#, php-format
msgid "Tagged : %1$s"
msgstr ""

#. Description of the theme
msgid ""
"Take your magazine/news site to the Next Level with Royal Magazine. Royal "
"Magazine is a feature-rich and fully responsive magazine/news WordPress "
"theme, suitable for almost any niche. Built with Bootstrap3 framework, Royal "
"Magazine is Engineered for the pros and Crafted for the up-and-comers. With "
"fully responsive design Royal Magazine is tested on all major handheld "
"devices. Unlimited possibilities &amp; flexible Layouts. Don’t wait – Launch "
"Your Start-up Now! with Royal Magazine. Our theme is SEO Optimized and also "
"supports the Elementor plugin. View Live Demo: https://demo.themeinwp."
"com/royal-magazine and Visit Theme Documentation: https://docs.themeinwp."
"com/royal-magazine"
msgstr ""

#: classes/about-render.php:258
msgid "Theme Documentation"
msgstr ""

#: classes/about-render.php:77 inc/customizer/theme-option.php:14
msgid "Theme Options"
msgstr ""

#: footer.php:83
#, php-format
msgid "Theme: %1$s by %2$s"
msgstr ""

#. Author of the theme
msgid "ThemeInWP"
msgstr ""

#: inc/common-functions-hooks.php:211
msgid "Themeinwp Import Companion"
msgstr ""

#: inc/customizer/header-section.php:120
msgid "This title will only appear on latest post selection"
msgstr ""

#: inc/customizer/header-section.php:83
msgid ""
"This title will only appear on top tinker section first title. If you want "
"to remove just make sure this field is empty"
msgstr ""

#: inc/customizer/header-section.php:102
msgid ""
"This title will only appear on top tinker section second title. If you want "
"to remove just make sure this field is empty"
msgstr ""

#: inc/customizer/header-section.php:82
msgid "Tinker Title 1"
msgstr ""

#: inc/customizer/header-section.php:101
msgid "Tinker Title 2"
msgstr ""

#: inc/widgets/widgets.php:63 inc/widgets/widgets.php:196
#: inc/widgets/widgets.php:424 inc/widgets/widgets.php:886
msgid "Title:"
msgstr ""

#: inc/customizer/core/default.php:25
msgid "Trending News"
msgstr ""

#. %1$s: smiley
#: 404.php:48
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: inc/widgets/widgets.php:910
msgid "Twitter URL:"
msgstr ""

#: classes/about-render.php:266
#, php-format
msgid "Unlock all the Features with %1$s Pro"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "Upgrade To Pro"
msgstr ""

#: classes/admin-notice.php:90 classes/about-render.php:283
#: classes/about-render.php:290
msgid "Upgrade to Pro"
msgstr ""

#: inc/widgets/widget-base-class.php:278
msgid "Upload"
msgstr ""

#: classes/admin-notice.php:102
msgid "View Demo"
msgstr ""

#: classes/about-render.php:276
msgid "VIP priority Support"
msgstr ""

#: classes/about-render.php:249
msgid "We have some resources available to help you in the right direction."
msgstr ""

#: classes/admin-notice.php:85
msgid "We've prepared a unique onboarding process through our"
msgstr ""

#: classes/about-render.php:274
msgid "Webmaster Tools"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: assets/libraries/breadcrumbs/breadcrumbs.php:324
#, php-format
msgid "Week %s"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:864
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: classes/about-render.php:63
msgid "Widgets"
msgstr ""

#: assets/libraries/breadcrumbs/breadcrumbs.php:834
#: assets/libraries/breadcrumbs/breadcrumbs.php:863
#: assets/libraries/breadcrumbs/breadcrumbs.php:890
#: assets/libraries/breadcrumbs/breadcrumbs.php:917
#: assets/libraries/breadcrumbs/breadcrumbs.php:1257
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""
